Subject: [Tigers] Quick Question

From: Karl Adey <[email-masked]>
Date: Fri, 15 Feb 2013 13:43:26 -0500 FILETIME=[5711D530:01CE0BAC]

If anyone is inclined to go above and beyond, I would like it if someone could
go to my "photobucket" page, look at the album "Bent" and tell me if the items
pictured are supposed to be bent or not.  There are ~5 pictures of the vent
box air 'deflector' and a picture of the hood latch release actuator.Just got
to "www.photobucket.com" and use my user name "sunbeamkarl" to view my
publicly shared album "bent"Thanks,Karl
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]